a:hover {color: #478bd2;}

.logo img {display: block;width: 180px;}

.iconsolution {position: absolute;top: 50%;left: 50%;z-index: 6;width: 100px;transform: translate(-50%,-50%);}

.parallax-content img {display: block;max-width: 80%;margin: 0 auto;}

footer {/*background: #e5e5e5;*/ background-image: linear-gradient(to right, #4aaae0, #8a60f1);}
footer img.logo {width: 180px;}
footer .copyright,footer .address .social li a,footer .address p a {color: #fff;}
footer .copyright{border-top: 1px solid #fff;}